Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2099377 - kdb: FTBFS in Fedora rawhide/f36
Summary: kdb: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdb
Version: 36
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-20 18:54 UTC by Yaakov Selkowitz
Modified: 2022-06-30 01:17 UTC (History)
3 users (show)

Fixed In Version: kdb-3.2.0-9.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-30 01:17:24 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Yaakov Selkowitz 2022-06-20 18:54:23 UTC
kdb, and as a result also kexi, FTBFS in F36+ due to a new "standard attributes in middle of decl-specificiers" error.

Comment 1 Than Ngo 2022-06-21 06:26:44 UTC
it is fixed in kdb-3.2.0-9.fc36

Comment 2 Fedora Update System 2022-06-21 07:44:23 UTC
FEDORA-2022-9252b0a884 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9252b0a884

Comment 3 Fedora Update System 2022-06-22 02:01:06 UTC
FEDORA-2022-9252b0a884 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9252b0a884`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9252b0a884

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-30 01:17:24 UTC
FEDORA-2022-9252b0a884 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.